package com.bonus.canteen.core.menu.dto;

import org.springframework.web.multipart.MultipartFile;

import java.io.InputStream;

public class SyncMultipartFileDto {
   private String fileName;
   private InputStream inputStream;

   public SyncMultipartFileDto(MultipartFile file) {
      this.fileName = file.getOriginalFilename();

      try {
         this.inputStream = file.getInputStream();
      } catch (Exception var3) {
      }

   }

   public String getFileName() {
      return this.fileName;
   }

   public InputStream getInputStream() {
      return this.inputStream;
   }

   public void setFileName(final String fileName) {
      this.fileName = fileName;
   }

   public void setInputStream(final InputStream inputStream) {
      this.inputStream = inputStream;
   }

}
